
.portfolio {
    @include size(100%,auto);
    @include display (flex,center,center);
    flex-direction: column;
    margin: 30px;
    background: #FFFFFF;
}
.portfolio__Section {
    @include size(100%,auto);
    @include display (flex,center,center);
    flex-direction: column;
    text-align: center;
}
.portfolio__list {
    @include size(80%,400px);
    @include display (flex,space-between,center);
    flex-direction: row;
    padding: 0px;
}
.portfolio__card {
    @include size(300px,251px);
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0px;
}
.portfolio__Section-smallText {
    @include size(100%,50px);
    @include display (flex,center,center);
    @include font(600,20px,24px);
    text-align: center;
    color: $blue;
}
.portfolio__Section-bigText {
    @include size(100%,50px);
    @include display (flex,center,center);
    @include font(600,40px,50px);
    text-align: center;
    color: #000000;
}
.portfolio__card-text {
    @include display(flex,center,center);
    @include size(100%,58px);
    flex-direction: column;
    padding: 0px;
}

.portfolio__card-text-black {
    @include size(100%,30px);
    @include font(600,20px,30px);
    text-align: center;
    color: #000000;

}

.portfolio__card-text-blue {
    @include size(100%,28px);
    @include font(400,16px,28px);
    text-align: center;
    color: $lightblue;
}

img.portfolio__card-image {
   width: 700px;
    border-radius: 40px;
}

.portfolio__btn {
    @include size(100%,auto);
    @include display(flex,center,center);
    margin-top: 90px;
}

.portfolio__button {
    @include size(150px,56px);
    @include display(flex,center,center);
    @include font(400,16px,28px);
    @include border(border, none, border-radius, 15px);
    text-align: center;
    color: $lightwhite;
    background: $blue;
    box-shadow: 0px 10px 20px rgba(70, 64, 190, 0.4);
}
